/* 
    
    Responsive css for the site. 
    Place all your custom styles here. 

    Bootstraps responsive breakboints - https://v4-alpha.getbootstrap.com/layout/overview/#responsive-breakpoints;

    Author: Loverboy and GMGboy

*/

/* Large devices (desktops, less than 1200px) */
@media only screen and (max-width: 1199px) {
    .navbar-default .navbar-nav > li { margin-right: 10px; }
        .navbar-default .navbar-nav > li > a { font-size: 18px; }
        ul.sub-menu { right: 0; }

    .section-home-banner { padding: 0 0 10% 0; }
        .section-home-banner .home-banner-content-container { padding-top: 80px; }

    .find-your-home-container .form-group,
    .section-location-filter .form-group { text-align: center; }
    .find-your-home-container .find-your-home-cta input, 
    .section-location-filter .find-your-home-cta input, 
    .find-your-home-cta .btn,
    .section-location-filter .btn { margin-bottom: 20px; }
    .section-subscribe,
    .section-featured-listings,
    .padroom-footer { padding: 65px 0; }
    .section-home-content { padding: 65px 0 15%; }
    .featured-listings-figcapt h2 { font-size: 36px; }
    .featured-listings-slick .slick-next { right: 15px; }
    .featured-listings-slick .slick-prev { left: 15px; }
}

/* Medium devices (tablets, less than 992px) */
@media only screen and (max-width: 991px) {
    .navbar-default .navbar-nav > li { margin-right: 5px; }
        .navbar-default .navbar-nav > li > a { 
            padding: 10px;
            font-size: 16px; 
        }
    .padroom-footer { padding: 30px 0; }
        .footer-logo { margin: 0 auto 30px; }
        .footer-nav {
            padding-left: 0;
            padding-right: 0;
        }
            .footer-nav ul { padding: 0 0 20px; }
                .footer-nav ul li,
                .footer-address p,
                .footer-social { text-align: center; }

        .padroom-footer-bottom { padding: 30px 0; }
            .padroom-footer-bottom p {
                margin: 0;
                text-align: center;
            }
    .find-your-home-container .form-group, 
    .find-your-home-container .find-your-home-cta .subcribe-container .form-control {
        margin-bottom: 10px;
    }
    .section-location-filter .find-your-home-cta { margin-top: 15px; }

    .find-your-home-container .find-your-home-cta input.form-control,
    .section-location-filter .find-your-home-cta input.form-control { 
        display: block;
        width: 100%;
        max-width: initial; 
    }

    .find-your-home-container { padding: 20px; }
        .find-your-home-container h3 { 
            font-size: 18px; 
            margin: 0 0 10px;
        }
        .find-your-home-container .find-your-home-cta input, 
        .section-location-filter .find-your-home-cta input, 
        .find-your-home-cta .btn, 
        .section-location-filter .find-your-home-cta .btn {
            max-width: initial ; 
            margin-right: 0;
            margin-bottom: 10px;
            width: 100%;
            float: none;
        }
        .find-your-home-cta .btn br, 
        .section-location-filter .find-your-home-cta .btn br { display: none; }
        .find-your-home-cta .btn:last-child, 
        .section-location-filter .find-your-home-cta .btn:last-child {
            padding: 12px;
        }
        .find-your-home-cta { margin-top: 0; }
}

/* Ocational breakpoint for fixing menu in tablet */
@media only screen and (max-width: 768px) {
    .navbar-header { float: none; }
    .navbar-collapse.collapse { display: none !important; }
    .mobile-burger,
    .navbar-toggle { display: block; }
    .navbar-collapse.in { 
        display: block !important; 
        overflow-y: auto;
    }
        .navbar-nav { 
            float: none;
            margin: 25px 0;
        }
        .navbar-default .navbar-nav > li { float: none; }
    #padrooms-navbar-collapse-1 {
        position: absolute;
        float: none;
        width: 100%;
        margin: 45px 0 0;
        padding: 0;
        background: rgba(0,0,0,0.9);
        z-index: 999;
    }
    ul.sub-menu {
        display: block;
        position: relative;
        width: auto;
        padding-left: 40px;
    }
    /*.aboutus-thumb-container img { position: relative !important; }*/
}

/* Small devices (landscape phones, less than equal 767px) */
@media only screen and (max-width: 767px) {
    body { font-size: 16px; }

    .section-home-banner .home-banner-content-container { padding-top: 40px; }

    .modal.fade.in { height: 100%; }
    .modal-container { top: 5%; }
    .generic-form.border-form { 
        padding: 20px 20px 5px; 
        margin-bottom: 20px;
    }
        .generic-form .form-group { margin-bottom: 10px; }
        .generic-form input, 
        .generic-form select, 
        .generic-form textarea {
            height: 40px;
            margin-bottom: 10px;
        }
        .generic-form label { font-size: 12px; }
        .generic-form hr { margin-bottom: 20px; }
        .generic-form h2.form-description { 
            font-size: 22px;
            margin: 0 0 30px; 
        }
            .generic-form h2.form-description span { display: inline; }
        .generic-form h3 { font-size: 16px; }
        .generic-form input[type="submit"] { width: 100%; }
        .generic-form .form-buttons { margin-top: 20px; }

        .form-control { height: 38px; }
        .form-group,
        .subcribe-container .form-control { margin-bottom: 10px; }

        .section-search-result-inner { padding: 20px 0 0; }
        .rmp-search-filter-row { padding: 20px 0 0; }
        .rmp-left-detail-fig,
        .section-page p,
        .section-page ul { margin: 0 0 20px; }

        .section-home-banner { padding: 0 0 5% 0; }
        .section-home-banner h1,
        .content-container h1, 
        .default-header,
        .modal-container > .modal-content > .modal-header h1,
        .section-banner-details h1,
        .section-page-content h1,
        .section-page h1 { 
            font-size: 30px; 
            margin: 0 0 30px;
        }
        .section-banner-details h1 { margin: 0; }
        .section-banner-details h3 { font-size: 28px; }

        .modal-container .modal-content .modal-body { padding: 20px; }
        
        .section-subscribe, 
        .padroom-footer,
        .section-page,
        .section-home-content { padding: 30px 0; }
        .section-featured-listings h1 { padding-bottom: 30px; }
        .featured-listings-figcapt h2 { font-size: 30px; }
        .section-featured-listings,
        .section-aboutus { padding: 30px 0 0; }

        .footer-nav ul { padding: 0; }
        .footer-address { padding: 15px 0 0; }

        .aboutus-desc { margin: 0 0 50px; }
        .aboutus-thumb-container { height: 250px; }
        .aboutus-thumb-info {
            bottom: 0;
            top: 20%;
            padding: 0 15px;
        }
        .aboutus-thumb-info h1,
        .generic-form h2,
        .section-page h2 { 
            font-size: 28px; 
            margin: 0 0 15px;
        }
        .aboutus-thumb-info p,
        .modal-container .modal-content .modal-body p { font-size: 14px; }
        .aboutus-thumb-info p br { display: none;}
        .modal-container button.close { top: 8px; }
        .wpcf7-form-control-signature-wrap { width: 100% !important; }

        .subscribe-header { 
            font-size: 21px; 
            margin-bottom: 20px;
        }
        .footer-address p {
            font-size: 14px;
            line-height: 16px;
            margin-bottom: 5px;
        }
        .footer-social { padding-top: 15px; }
        .footer-nav ul li { line-height: normal; }
            .footer-nav ul li a { font-size: 14px; }

    .generic-form.contact-us-form input { margin-bottom: 10px; }
    .contact-us-form.form-services span.wpcf7-not-valid-tip {
        bottom: initial;
        right: 0;
        top: 0;
    }
    div.wpcf7 .ajax-loader {
        display: inline-block;
        margin: 0 0 0 4px;
    }
    .wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
        padding: 5px;
        font-size: 14px;
    }
    div.wpcf7-mail-sent-ok:before, div.wpcf7-validation-errors:before { margin-right: 5px; }

    .app-box .app-img-wrap { margin: 0 auto 20px;}
    .app-box h3 {
        font-size: 20px;
        margin: 0 0 15px;
    }
}


/* Extra small devices (portrait phones, less than 576px) */
@media only screen and (max-width: 575px) {
    .navbar-brand > img { width: 80%; }
    .mobile-burger { top: 30px; }

    /* .find-your-home-container .find-your-home-cta input,
    .section-location-filter .find-your-home-cta input,
    .find-your-home-container .find-your-home-cta .btn, 
    .section-location-filter .find-your-home-cta .btn { 
        margin-right: 0;
    } */
    .find-your-home-container .form-inline select,
    .section-location-filter .form-inline select {
        width: 100%;
        margin-bottom: 10px;
    }
    .find-your-home-container .form-group,  
    .section-location-filter .form-group { 
        margin-top: 0; 
        margin-bottom: 0;
    }
}